Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Dec 2022 12:32:57 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I have ordered online and due to sizez i returned the half of the order and amount was returned in my online account to which i cant use it in store and i was forced to redeem it online only. I have ordered online and my total amount was 73. I need you please to look into my request to be benefited of you last offer which is buy 35 and get 35 free as a loyal customer to you. My order number is 1704881051. Please note that my order was during the offer days.. please check my request and come back to me. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5444560